{
  "mod.cabletiers": "Cable Tiers",
  "block.cabletiers.elite_importer": "Элитный импортёр",
  "block.cabletiers.ultra_importer": "Ультра импортёр",
  "block.cabletiers.mega_importer": "Мега импортёр",
  "block.cabletiers.creative_importer": "Креативный импортёр",
  "block.cabletiers.elite_exporter": "Элитный экспортёр",
  "block.cabletiers.ultra_exporter": "Ультра экспортёр",
  "block.cabletiers.mega_exporter": "Мега экспортёр",
  "block.cabletiers.creative_exporter": "Креативный экспортёр",
  "block.cabletiers.elite_destructor": "Элитный разрушитель",
  "block.cabletiers.ultra_destructor": "Ультра разрушитель",
  "block.cabletiers.mega_destructor": "Мега разрушитель",
  "block.cabletiers.creative_destructor": "Креативный разрушитель",
  "block.cabletiers.elite_constructor": "Элитный конструктор",
  "block.cabletiers.ultra_constructor": "Ультра конструктор",
  "block.cabletiers.mega_constructor": "Мега конструктор",
  "block.cabletiers.creative_constructor": "Креативный конструктор",
  "block.cabletiers.elite_disk_interface": "Элитный дисковый интерфейс",
  "block.cabletiers.ultra_disk_interface": "Ультра дисковый интерфейс",
  "block.cabletiers.mega_disk_interface": "Мега дисковый интерфейс",
  "block.cabletiers.creative_disk_interface": "Креативный дисковый интерфейс",
  "block.cabletiers.elite_autocrafter": "Элитный автокрафтер",
  "block.cabletiers.ultra_autocrafter": "Ультра автокрафтер",
  "block.cabletiers.mega_autocrafter": "Мега автокрафтер",
  "block.cabletiers.creative_autocrafter": "Креативный автокрафтер",
  "block.cabletiers.elite_interface": "Элитный интерфейс",
  "block.cabletiers.ultra_interface": "Ультра интерфейс",
  "block.cabletiers.mega_interface": "Мега интерфейс",
  "block.cabletiers.creative_interface": "Креативный интерфейс",
  "gui.cabletiers.advanced_filter.tag_filter": "Фильтр по тегу",
  "gui.cabletiers.advanced_filter.done": "Готово",
  "gui.cabletiers.filter_slot.click_to_open_advanced_filter": "Нажмите, чтобы открыть расширенный фильтр",
  "gui.cabletiers.autocrafter.import_mode": "Режим импорта",
  "gui.cabletiers.autocrafter.import_mode.dont_import": "Не импортировать",
  "gui.cabletiers.autocrafter.import_mode.import_everything": "Импортировать всё",
  "gui.cabletiers.autocrafter.import_mode.import_pattern_outputs": "Импортировать результаты из вставленного шаблона",
  "gui.cabletiers.autocrafter.import_mode.import_requested_resources": "Импортировать только запрошенные ресурсы",
  "gui.cabletiers.autocrafter.import_mode.import_requested_resources_deep": "Импорт только запрошенных ресурсов, включая подингредиенты",
  "gui.cabletiers.pattern_grid.sided_input": "Изменить стороны ввода (Cable Tiers)",
  "gui.cabletiers.pattern_grid.sided_input.help": "Позволяет изменить сторону, с которой ресурсы подаются для автокрафта.",
  "gui.cabletiers.omni_side_pattern_grid.resource_slots_help": "Ресурсы, которые будут перемещены в целевой инвентарь.",
  "gui.cabletiers.omni_side_pattern_grid.none": "Нет",
  "gui.cabletiers.omni_side_pattern_grid.down": "Вниз",
  "gui.cabletiers.omni_side_pattern_grid.up": "Вверх",
  "gui.cabletiers.omni_side_pattern_grid.north": "Север",
  "gui.cabletiers.omni_side_pattern_grid.south": "Юг",
  "gui.cabletiers.omni_side_pattern_grid.west": "Запад",
  "gui.cabletiers.omni_side_pattern_grid.east": "Восток",
  "item.cabletiers.tiered_cable.help": "%s быстрее обычного и обладает %s слотами фильтрации.",
  "item.cabletiers.tiered_disk_interface.help": "Имеет %s слотов фильтрации.",
  "item.cabletiers.tiered_autocrafter.help": "%s быстрее обычного и имеет %s слотов для ввода.",
  "item.cabletiers.tiered_interface.help": "Имеет множитель квоты передачи %s и всего %s слотов ввода/вывода.",
  "item.cabletiers.tiered_cable.help.stack_upgrade": "Встроено улучшение стака.",
  "text.autoconfig.cabletiers.title": "Настройки Cable Tiers",
  "text.autoconfig.cabletiers.option.tieredImporters": "Импортёры уровней",
  "text.autoconfig.cabletiers.option.tieredImporters.tooltip": "Настройки импортёров разного уровня.",
  "text.autoconfig.cabletiers.option.tieredImporters.eliteEnergyUsage": "Потребление энергии элитного",
  "text.autoconfig.cabletiers.option.tieredImporters.eliteEnergyUsage.tooltip": "Энергия, потребляемая элитным импортёром.",
  "text.autoconfig.cabletiers.option.tieredImporters.ultraEnergyUsage": "Потребление энергии ультра",
  "text.autoconfig.cabletiers.option.tieredImporters.ultraEnergyUsage.tooltip": "Энергия, потребляемая ультра импортёром.",
  "text.autoconfig.cabletiers.option.tieredImporters.megaEnergyUsage": "Потребление энергии мега",
  "text.autoconfig.cabletiers.option.tieredImporters.megaEnergyUsage.tooltip": "Энергия, потребляемая мега импортёром.",
  "text.autoconfig.cabletiers.option.tieredImporters.eliteSpeed": "Скорость элитного",
  "text.autoconfig.cabletiers.option.tieredImporters.eliteSpeed.tooltip": "Скорость элитного импортёра.",
  "text.autoconfig.cabletiers.option.tieredImporters.ultraSpeed": "Скорость ультра",
  "text.autoconfig.cabletiers.option.tieredImporters.ultraSpeed.tooltip": "Скорость ультра импортёра.",
  "text.autoconfig.cabletiers.option.tieredImporters.megaSpeed": "Скорость мега",
  "text.autoconfig.cabletiers.option.tieredImporters.megaSpeed.tooltip": "Скорость мега импортёра.",
  "text.autoconfig.cabletiers.option.tieredImporters.creativeSpeed": "Скорость креативного",
  "text.autoconfig.cabletiers.option.tieredImporters.creativeSpeed.tooltip": "Скорость креативного импортёра.",
  "text.autoconfig.cabletiers.option.tieredImporters.eliteStackUpgradeIntegrated": "Улучшение стака в элитном",
  "text.autoconfig.cabletiers.option.tieredImporters.eliteStackUpgradeIntegrated.tooltip": "Встроено ли улучшение стака в элитный импортёр.",
  "text.autoconfig.cabletiers.option.tieredImporters.ultraStackUpgradeIntegrated": "Улучшение стака в ультра",
  "text.autoconfig.cabletiers.option.tieredImporters.ultraStackUpgradeIntegrated.tooltip": "Встроено ли улучшение стака в ультра импортёр.",
  "text.autoconfig.cabletiers.option.tieredImporters.megaStackUpgradeIntegrated": "Улучшение стака в мега",
  "text.autoconfig.cabletiers.option.tieredImporters.megaStackUpgradeIntegrated.tooltip": "Встроено ли улучшение стака в мега импортёр.",
  "text.autoconfig.cabletiers.option.tieredExporters": "Экспортёры уровней",
  "text.autoconfig.cabletiers.option.tieredExporters.tooltip": "Настройки экспортёров разного уровня.",
  "text.autoconfig.cabletiers.option.tieredExporters.eliteEnergyUsage": "Потребление энергии элитного",
  "text.autoconfig.cabletiers.option.tieredExporters.eliteEnergyUsage.tooltip": "Энергия, потребляемая элитным экспортёром.",
  "text.autoconfig.cabletiers.option.tieredExporters.ultraEnergyUsage": "Потребление энергии ультра",
  "text.autoconfig.cabletiers.option.tieredExporters.ultraEnergyUsage.tooltip": "Энергия, потребляемая ультра экспортёром.",
  "text.autoconfig.cabletiers.option.tieredExporters.megaEnergyUsage": "Потребление энергии мега",
  "text.autoconfig.cabletiers.option.tieredExporters.megaEnergyUsage.tooltip": "Энергия, потребляемая мега экспортёром.",
  "text.autoconfig.cabletiers.option.tieredExporters.eliteSpeed": "Скорость элитного",
  "text.autoconfig.cabletiers.option.tieredExporters.eliteSpeed.tooltip": "Скорость элитного экспортёра.",
  "text.autoconfig.cabletiers.option.tieredExporters.ultraSpeed": "Скорость ультра",
  "text.autoconfig.cabletiers.option.tieredExporters.ultraSpeed.tooltip": "Скорость ультра экспортёра.",
  "text.autoconfig.cabletiers.option.tieredExporters.megaSpeed": "Скорость мега",
  "text.autoconfig.cabletiers.option.tieredExporters.megaSpeed.tooltip": "Скорость мега экспортёра.",
  "text.autoconfig.cabletiers.option.tieredExporters.creativeSpeed": "Скорость креативного",
  "text.autoconfig.cabletiers.option.tieredExporters.creativeSpeed.tooltip": "Скорость креативного экспортёра.",
  "text.autoconfig.cabletiers.option.tieredExporters.eliteStackUpgradeIntegrated": "Улучшение стака в элитном",
  "text.autoconfig.cabletiers.option.tieredExporters.eliteStackUpgradeIntegrated.tooltip": "Встроено ли улучшение стака в элитный экспортёр.",
  "text.autoconfig.cabletiers.option.tieredExporters.ultraStackUpgradeIntegrated": "Улучшение стака в ультра",
  "text.autoconfig.cabletiers.option.tieredExporters.ultraStackUpgradeIntegrated.tooltip": "Встроено ли улучшение стака в ультра экспортёр.",
  "text.autoconfig.cabletiers.option.tieredExporters.megaStackUpgradeIntegrated": "Улучшение стака в мега",
  "text.autoconfig.cabletiers.option.tieredExporters.megaStackUpgradeIntegrated.tooltip": "Встроено ли улучшение стака в мега экспортёр.",
  "text.autoconfig.cabletiers.option.tieredDestructors": "Разрушители уровней",
  "text.autoconfig.cabletiers.option.tieredDestructors.tooltip": "Настройки разрушителей разного уровня.",
  "text.autoconfig.cabletiers.option.tieredDestructors.eliteEnergyUsage": "Потребление энергии элитного",
  "text.autoconfig.cabletiers.option.tieredDestructors.eliteEnergyUsage.tooltip": "Энергия, потребляемая элитным разрушителем.",
  "text.autoconfig.cabletiers.option.tieredDestructors.ultraEnergyUsage": "Потребление энергии ультра",
  "text.autoconfig.cabletiers.option.tieredDestructors.ultraEnergyUsage.tooltip": "Энергия, потребляемая ультра разрушителем.",
  "text.autoconfig.cabletiers.option.tieredDestructors.megaEnergyUsage": "Потребление энергии мега",
  "text.autoconfig.cabletiers.option.tieredDestructors.megaEnergyUsage.tooltip": "Энергия, потребляемая мега разрушителем.",
  "text.autoconfig.cabletiers.option.tieredDestructors.eliteSpeed": "Скорость элитного",
  "text.autoconfig.cabletiers.option.tieredDestructors.eliteSpeed.tooltip": "Скорость элитного разрушителя.",
  "text.autoconfig.cabletiers.option.tieredDestructors.ultraSpeed": "Скорость ультра",
  "text.autoconfig.cabletiers.option.tieredDestructors.ultraSpeed.tooltip": "Скорость ультра разрушителя.",
  "text.autoconfig.cabletiers.option.tieredDestructors.megaSpeed": "Скорость мега",
  "text.autoconfig.cabletiers.option.tieredDestructors.megaSpeed.tooltip": "Скорость мега разрушителя.",
  "text.autoconfig.cabletiers.option.tieredDestructors.creativeSpeed": "Скорость креативного",
  "text.autoconfig.cabletiers.option.tieredDestructors.creativeSpeed.tooltip": "Скорость креативного разрушителя.",
  "text.autoconfig.cabletiers.option.tieredConstructors": "Конструкторы уровней",
  "text.autoconfig.cabletiers.option.tieredConstructors.tooltip": "Настройки конструкторов разного уровня.",
  "text.autoconfig.cabletiers.option.tieredConstructors.eliteEnergyUsage": "Потребление энергии элитного",
  "text.autoconfig.cabletiers.option.tieredConstructors.eliteEnergyUsage.tooltip": "Энергия, потребляемая элитным конструктором.",
  "text.autoconfig.cabletiers.option.tieredConstructors.ultraEnergyUsage": "Потребление энергии ультра",
  "text.autoconfig.cabletiers.option.tieredConstructors.ultraEnergyUsage.tooltip": "Энергия, потребляемая ультра конструктором.",
  "text.autoconfig.cabletiers.option.tieredConstructors.megaEnergyUsage": "Потребление энергии мега",
  "text.autoconfig.cabletiers.option.tieredConstructors.megaEnergyUsage.tooltip": "Энергия, потребляемая мега конструктором.",
  "text.autoconfig.cabletiers.option.tieredConstructors.eliteSpeed": "Скорость элитного",
  "text.autoconfig.cabletiers.option.tieredConstructors.eliteSpeed.tooltip": "Скорость элитного конструктора.",
  "text.autoconfig.cabletiers.option.tieredConstructors.ultraSpeed": "Скорость ультра",
  "text.autoconfig.cabletiers.option.tieredConstructors.ultraSpeed.tooltip": "Скорость ультра конструктора.",
  "text.autoconfig.cabletiers.option.tieredConstructors.megaSpeed": "Скорость мега",
  "text.autoconfig.cabletiers.option.tieredConstructors.megaSpeed.tooltip": "Скорость мега конструктора.",
  "text.autoconfig.cabletiers.option.tieredConstructors.creativeSpeed": "Скорость креативного",
  "text.autoconfig.cabletiers.option.tieredConstructors.creativeSpeed.tooltip": "Скорость креативного конструктора.",
  "text.autoconfig.cabletiers.option.tieredConstructors.eliteStackUpgradeIntegrated": "Улучшение стака в элитном",
  "text.autoconfig.cabletiers.option.tieredConstructors.eliteStackUpgradeIntegrated.tooltip": "Встроено ли улучшение стака в элитный конструктор.",
  "text.autoconfig.cabletiers.option.tieredConstructors.ultraStackUpgradeIntegrated": "Улучшение стака в ультра",
  "text.autoconfig.cabletiers.option.tieredConstructors.ultraStackUpgradeIntegrated.tooltip": "Встроено ли улучшение стака в ультра конструктор.",
  "text.autoconfig.cabletiers.option.tieredConstructors.megaStackUpgradeIntegrated": "Улучшение стака в мега",
  "text.autoconfig.cabletiers.option.tieredConstructors.megaStackUpgradeIntegrated.tooltip": "Встроено ли улучшение стака в мега конструктор.",
  "text.autoconfig.cabletiers.option.tieredDiskInterface": "Дисковые интерфейсы уровней",
  "text.autoconfig.cabletiers.option.tieredDiskInterface.tooltip": "Настройки дисковых интерфейсов разного уровня.",
  "text.autoconfig.cabletiers.option.tieredDiskInterface.eliteEnergyUsage": "Потребление энергии элитного",
  "text.autoconfig.cabletiers.option.tieredDiskInterface.eliteEnergyUsage.tooltip": "Энергия, потребляемая элитным дисковым интерфейсом.",
  "text.autoconfig.cabletiers.option.tieredDiskInterface.ultraEnergyUsage": "Потребление энергии ультра",
  "text.autoconfig.cabletiers.option.tieredDiskInterface.ultraEnergyUsage.tooltip": "Энергия, потребляемая ультра дисковым интерфейсом.",
  "text.autoconfig.cabletiers.option.tieredDiskInterface.megaEnergyUsage": "Потребление энергии мега",
  "text.autoconfig.cabletiers.option.tieredDiskInterface.megaEnergyUsage.tooltip": "Энергия, потребляемая мега дисковым интерфейсом.",
  "text.autoconfig.cabletiers.option.tieredDiskInterface.eliteSpeed": "Скорость элитного",
  "text.autoconfig.cabletiers.option.tieredDiskInterface.eliteSpeed.tooltip": "Скорость элитного дискового интерфейса.",
  "text.autoconfig.cabletiers.option.tieredDiskInterface.ultraSpeed": "Скорость ультра",
  "text.autoconfig.cabletiers.option.tieredDiskInterface.ultraSpeed.tooltip": "Скорость ультра дискового интерфейса.",
  "text.autoconfig.cabletiers.option.tieredDiskInterface.megaSpeed": "Скорость мега",
  "text.autoconfig.cabletiers.option.tieredDiskInterface.megaSpeed.tooltip": "Скорость мега дискового интерфейса.",
  "text.autoconfig.cabletiers.option.tieredDiskInterface.creativeSpeed": "Скорость креативного",
  "text.autoconfig.cabletiers.option.tieredDiskInterface.creativeSpeed.tooltip": "Скорость креативного дискового интерфейса.",
  "text.autoconfig.cabletiers.option.tieredDiskInterface.eliteStackUpgradeIntegrated": "Улучшение стака в элитном",
  "text.autoconfig.cabletiers.option.tieredDiskInterface.eliteStackUpgradeIntegrated.tooltip": "Встроено ли улучшение стака в элитный дисковый интерфейс.",
  "text.autoconfig.cabletiers.option.tieredDiskInterface.ultraStackUpgradeIntegrated": "Улучшение стака в ультра",
  "text.autoconfig.cabletiers.option.tieredDiskInterface.ultraStackUpgradeIntegrated.tooltip": "Встроено ли улучшение стака в ультра дисковый интерфейс.",
  "text.autoconfig.cabletiers.option.tieredDiskInterface.megaStackUpgradeIntegrated": "Улучшение стака в мега",
  "text.autoconfig.cabletiers.option.tieredDiskInterface.megaStackUpgradeIntegrated.tooltip": "Встроено ли улучшение стака в мега дисковый интерфейс.",
  "text.autoconfig.cabletiers.option.tieredAutocrafters": "Автокрафтеры уровней",
  "text.autoconfig.cabletiers.option.tieredAutocrafters.tooltip": "Настройки автокрафтеров разного уровня.",
  "text.autoconfig.cabletiers.option.tieredAutocrafters.eliteEnergyUsage": "Потребление энергии элитного",
  "text.autoconfig.cabletiers.option.tieredAutocrafters.eliteEnergyUsage.tooltip": "Энергия, потребляемая элитным автокрафтером.",
  "text.autoconfig.cabletiers.option.tieredAutocrafters.ultraEnergyUsage": "Потребление энергии ультра",
  "text.autoconfig.cabletiers.option.tieredAutocrafters.ultraEnergyUsage.tooltip": "Энергия, потребляемая ультра автокрафтером.",
  "text.autoconfig.cabletiers.option.tieredAutocrafters.megaEnergyUsage": "Потребление энергии мега",
  "text.autoconfig.cabletiers.option.tieredAutocrafters.megaEnergyUsage.tooltip": "Энергия, потребляемая мега автокрафтером.",
  "text.autoconfig.cabletiers.option.tieredAutocrafters.eliteSpeed": "Скорость элитного",
  "text.autoconfig.cabletiers.option.tieredAutocrafters.eliteSpeed.tooltip": "Скорость элитного автокрафтера.",
  "text.autoconfig.cabletiers.option.tieredAutocrafters.ultraSpeed": "Скорость ультра",
  "text.autoconfig.cabletiers.option.tieredAutocrafters.ultraSpeed.tooltip": "Скорость ультра автокрафтера.",
  "text.autoconfig.cabletiers.option.tieredAutocrafters.megaSpeed": "Скорость мега",
  "text.autoconfig.cabletiers.option.tieredAutocrafters.megaSpeed.tooltip": "Скорость мега автокрафтера.",
  "text.autoconfig.cabletiers.option.tieredAutocrafters.creativeSpeed": "Скорость креативного",
  "text.autoconfig.cabletiers.option.tieredAutocrafters.creativeSpeed.tooltip": "Скорость креативного автокрафтера.",
  "text.autoconfig.cabletiers.option.tieredInterfaces": "Интерфейсы уровней",
  "text.autoconfig.cabletiers.option.tieredInterfaces.tooltip": "Настройки интерфейсов разного уровня.",
  "text.autoconfig.cabletiers.option.tieredInterfaces.eliteEnergyUsage": "Потребление энергии элитного",
  "text.autoconfig.cabletiers.option.tieredInterfaces.eliteEnergyUsage.tooltip": "Энергия, потребляемая элитным интерфейсом.",
  "text.autoconfig.cabletiers.option.tieredInterfaces.ultraEnergyUsage": "Потребление энергии ультра",
  "text.autoconfig.cabletiers.option.tieredInterfaces.ultraEnergyUsage.tooltip": "Энергия, потребляемая ультра интерфейсом.",
  "text.autoconfig.cabletiers.option.tieredInterfaces.megaEnergyUsage": "Потребление энергии мега",
  "text.autoconfig.cabletiers.option.tieredInterfaces.megaEnergyUsage.tooltip": "Энергия, потребляемая мега интерфейсом.",
  "text.autoconfig.cabletiers.option.tieredInterfaces.eliteTransferQuotaMultiplier": "Множитель квоты элитного интерфейса",
  "text.autoconfig.cabletiers.option.tieredInterfaces.eliteTransferQuotaMultiplier.tooltip": "Множитель квоты передачи у элитного интерфейса.",
  "text.autoconfig.cabletiers.option.tieredInterfaces.ultraTransferQuotaMultiplier": "Множитель квоты ультра интерфейса",
  "text.autoconfig.cabletiers.option.tieredInterfaces.ultraTransferQuotaMultiplier.tooltip": "Множитель квоты передачи у ультра интерфейса.",
  "text.autoconfig.cabletiers.option.tieredInterfaces.megaTransferQuotaMultiplier": "Множитель квоты мега интерфейса",
  "text.autoconfig.cabletiers.option.tieredInterfaces.megaTransferQuotaMultiplier.tooltip": "Множитель квоты передачи у мега интерфейса.",
  "text.autoconfig.cabletiers.option.tieredInterfaces.creativeTransferQuotaMultiplier": "Множитель квоты креативного интерфейса",
  "text.autoconfig.cabletiers.option.tieredInterfaces.creativeTransferQuotaMultiplier.tooltip": "Множитель квоты передачи у креативного интерфейса."
}